[CONTROLLER_0]
INPUT=GAS 
COMBINATOR=ADD
LUT=turbo_gas.lut
FILTER=0.99
UP_LIMIT=6000
DOWN_LIMIT=0.0

[CONTROLLER_1]
INPUT=SPEED_KMH 
COMBINATOR=MULT
LUT=turbo_speed.lut
FILTER=0.99
UP_LIMIT=6000
DOWN_LIMIT=0.0